Tran-Hoang_Hau_348

Transporting objects from V10 to V11 Utility Versions not compatible?

Discussion created by Tran-Hoang_Hau_348 on Mar 15, 2017
Latest reply on Mar 17, 2017 by Darren_Sniezak_40
This question has been asked so far.

If I use V10 Utilities to unload the V10 objects and load them to the V11 database, the Load job fails. 
If I use V11 Utilities, the Unload job fails. 
Do I have to use two different versions of the utilities? V10 to unload, and V11 to load?

=> You were right with the version
To unload V10 object, you have to use V10 Utilities, and we can not user other version of utility to do that.
To load object (can be from previous verison like 8.9.10...) into V11 system , you have to use V11 utilities.


Outcomes